Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:19:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:08 PM, 14th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:09 PM, 14th Apr                     hi                    Hi           02:09 PM, 14th Apr                     hi                    I have returned one item you courier partner picked that item on sat           02:10 PM, 14th Apr                     hi                    Bus i did not get my money back           02:10 PM, 14th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:10 PM, 14th Apr                     hi                             02:11 PM, 14th Apr                     hi                    The 1st order no           02:11 PM, 14th Apr                     hi                    9648104671           02:12 PM, 14th Apr                     hi                    ???           02:13 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:14 PM, 14th Apr                     hi                    Ok           02:14 PM, 14th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 27.56) on (12/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:17 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           02:17 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           02:17 PM, 14th Apr                     hi                    Ok but can you give me any transaction detail or any no           02:18 PM, 14th Apr                     hi                    So that i cam confirm from.my bank           02:18 PM, 14th Apr                   Sohaib                   Request token:169999990132961064           02:18 PM, 14th Apr                     hi                    Ok thank you           02:19 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400248